Downgrade nodejs-doc funktioniert scheinbar nicht

  • Hallo zusammen,

    ich fummel jetzt schon ein paar Tage und das Web gibt mir nicht die richtigen Antworten. Oder ich frage einfach falsch.


    Mein Problem ist, dass ich nach aktuellem apt-get update / apt-get upgrade folgende Information erhalte:


    Das sieht erst mal für mich gut aus (muss nichts heißen).

    Wenn ich nun aber erneut "apt-get upgrade" eingebe, erhalte ich dasselbe Problem erneut.

    Bitte korrigiert mich, aber solange ich das nicht gelöst bekomme, werden die fehlenden Pakete nicht installiert.


    Vielen Dank schon mal für die Hilfe!

  • Mein Problem ist, dass ich nach aktuellem apt-get update / apt-get upgrade folgende Information erhalte:


    Das sieht erst mal für mich gut aus (muss nichts heißen).

    Wenn ich nun aber erneut "apt-get upgrade" eingebe, erhalte ich dasselbe Problem erneut.

    Bitte korrigiert mich, aber solange ich das nicht gelöst bekomme, werden die fehlenden Pakete nicht installiert.

    Wie sind die Ausgaben von:

    Code
    1. sudo apt-get -f install
    2. apt-get -s --with-new-pkgs upgrade
    3. apt-get -s dist-upgrade

    ?

  • Code
    1. sudo apt-get -f install
    2. Paketlisten werden gelesen... Fertig
    3. Abhängigkeitsbaum wird aufgebaut.
    4. Statusinformationen werden eingelesen.... Fertig
    5. 0 aktualisiert, 0 neu installiert, 0 zu entfernen und 6 nicht aktualisiert.


  • Wenn Du kein Problem mit folgenden neu zu installierenden Paketen:

    Code
    1. bison docutils-common flex libbison-dev libfl-dev libpaper-utils libpaper1 libsigsegv2 m4 mypy pylint3 python-colorzero python3-astroid python3-asttokens python3-cairo python3-colorzero python3-docutils python3-gi-cairo
    2. python3-isort python3-lazy-object-proxy python3-pygments python3-pyperclip python3-roman python3-thonny-pi python3-typed-ast python3-wrapt xclip xsel

    hast, dann führe jetzt:

    Code
    1. sudo apt-get --with-new-pkgs upgrade

    aus.

  • Vielen Dank erst mal für die Hilfe. Scheint soweit gut funktioniert zu haben. Was war denn das Problem?


    Was ich noch habe, ist das Problem mit nodejs-doc:

    Ist das dann uninteressant?

  • genau so durchgeführt. Leider nach wie vor dasselbe Ergebnis (nach reboot):

  • Hab das gleiche Problem und finde keine Lösung. Ich meine es tauchte auf nachdem ich ejabberd installiert habe